<?php
$z[0]=Array("field","红军会宁会师纪念馆,红军会宁会",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1936年10月8日清晨，中国工农红军第一、二、四方面军三大主力胜利会师于此，红军二万五千里长征胜利结束。当时，中央领导曾在西津门楼上开过会，故于1958年将西津楼改建为红军“会师楼”。为了弘扬红军精神，会宁人民修缮了会师楼，扩建了革命文物陈列馆，并",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","红军会宁会师纪念馆_会宁县红军会宁会师纪念馆旅游",357,442);
$z[2][4]['name']="title";
$z[3]=Array("field","",444,483);
$z[3][4]['name']="writer";
$z[4]=Array("field","",485,524);
$z[4][4]['name']="source";
$z[5]=Array("field","",526,566);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　1936年10月8日清晨，中国工农红军第一、二、四方面军三大主力胜利会师于此，红军二万五千里长征胜利结束。当时，中央领导曾在西津门楼上开过会，故于1958年将西津楼改建为红军“会师楼”。为了弘扬红军精神，会宁人民修缮了会师楼，扩建了革命文物陈列馆，并于1986年建造了高达28．78米，共11层的纪念塔，正面雕刻着-题写的“中国工农红军第一、二、四方面军会师纪念塔”18个大字。塔内还悬有甘肃楹联学会会长安维翰撰写的对联：“会一二四方面红军，忆井岗举旗，遵义筹策，大渡桥横，金沙水拍，过草地，爬雪山，除腐恶，斩荆棘，长征途中三军明良遇，将相和，肝胆相照，风云际会；宁千万亿倒悬黔首，顾祖厉激浪，香林放彩，关川穗硕，青江风徐，去郭城，穿韩砭，越沟岔，翻坡寨，枝杨镇上全民箪壶迎，袍泽与，诗文传捷，酒看犒师。”会宁县大墩梁和慢牛坡还修建有红军长征纪念碑。\n</p><p>　　1936年10月，中国工农红军第一、二、四方面军在甘肃会宁地区胜利会师、是长征胜利结束的标志，是中国革命走向胜利的转折点和里程碑。1996年，国务院将会宁红军会师旧址，列为全国重点文物保护单位，1997年，中宣部将会宁红军会师旧址列为全国百个爱国主义教育示范基地之一；\n</p><p>　　会师旧址的主要建筑和参观点有：始建于明洪武六年的红军会师楼及古城墙；红军会师联欢会会址——文庙大成殿以及-同志亲笔题名的三军会师纪念塔；-元帅亲笔题名的“会宁红军会师革命文物陈列馆”；红军长征将帅碑林等。\n</p><p>　　这里是进行革命传统教育和爱国主义教育的绝好课堂。<div align=center style=\"margin:0 0 0 5px\"></div>",568,1922);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D4412N350-2E60.gif",1924,2009);
$z[7][4]['name']="litpic";

?>